<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="Content-Type" content="text/html" />
        <meta http-equiv="refresh" content="0; URL='https://ammonsmith.me/notfound.html'" />

        <title>Default page</title>
    </head>

    <body>
        This site does not have any content on it.
    </body>
</html>
